a {
	cursor: pointer;
}

.yahei {
	font-family: "microsoft yahei", simsun;
}

.sylm-ico {
	height: 18px;
	margin-bottom: 5px;
	margin-right: 5px;
}

.color-red, .color-red a {
	color: #f40b21 !important;
}

.focus-news {
	overflow: hidden;
	margin: 10px;
	background: #F2F6F9;
}

.focus-news-title {
	text-align: center;
	font-size: 16px;
	padding: 9px 45px 2px 45px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.focus-news-content {
	padding: 5px 16px;
	font-size: 14px;
	line-height: 23px;
	color: #383838;
	text-indent: 2em;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	max-height: 65px;
}

.focus-news-content p {
	margin: 0 !important;
	padding: 0 !important;
	font-size: inherit !important;
	font-family: inherit !important;
	line-height: inherit !important;
}

.focus-news-list {
	height: 123px;
	overflow: hidden;
	padding: 7px 10px;
}

.focus-news-list ul>li {
	background: url(../images/bg_bullet_r.png) no-repeat scroll 0 0.6em;
	line-height: 30px;
	height: 30px;
	padding: 0 0 0 10px;
	font-size: 15px;
	overflow: hidden;
}

.focus-news-list ul>li a {
	color: #24507f;
}

.swiper-container {
	margin-top: 6px;
	max-width: 750px;
}

.swiper-slide .textLabel {
	display: inline-block;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 10px 37px 25px 30px;
	width: 100%;
	background: url(../images/flash_bg.png);
	text-align: center;
}

.swiper-slide .textLabel a {
	color: #FFFFFF;
}

.noborder {
	border: none !important;
}

.gnd, .news-box {
	margin: 6px 6px 6px 0;
	padding: 5px 10px 0 10px;
	border: 1px solid #E7ECF1;
}

.news-box.small-box {
}

.news-box.larg-box {
}

.news-box .box-header {
	border-bottom: 1px solid #2696D8;
}

.friendlinks-box-head, .friendlinks-box-active {
	border-bottom: 1px solid #DCE0E3;
}

.news-box .box-header .tab-line a {
	font-size: 14px;
	padding: 2px 8px 3px 8px;
}

.news-box .box-header .news-more {
	float: right;
	margin-top: 3px;
}

.news-box .box-header .tab-line .news-more>a {
	font-size: 14px;
	color: #858585;
	font-weight: 500;
	padding: 0;
}

.news-box .box-header .news-more>a:hover {
	color: #05497c;
}

.gnd, .news-box.gnd {
	min-height: 497px;
}

.gnd-head {
}

.gnd-head .nav-pills>li {
	margin-right: 0;
	margin-left: 0;
	text-align: center;
	background: #edf2f4;
	width: 25%;
}

.gnd-head .nav-pills>li.active, .gnd-head .nav-pills>li.active>a, .gnd-head .nav-pills>li:focus, .gnd-head .nav-pills>li:hover {
	color: #FFFFFF;
	background: #095aad;
}

.gnd-head .nav-pills>li>a {
	color: #05497c;
	padding: 6px 0;
	line-height: 20px;
	font-size: 14px;
	font-weight: 600;
}

.sssq .sq-l {
	color: green !important;
}

.sssq .sq-z {
	color: red !important;
}

table.sssq {
	width: 100%;
}

table.sssq .tc {
	text-align: center;
}

table.sssq .tb0, table.sssq .tb1 {
	height: 25px;
	line-height: 25px;
	color: #656666;
	text-align: center;
}

table.sssq th.tb1 {
	background: #e1e5e5;
	color: #4a4a4a;
}

table.sssq .tb1 {
	background: #f5f7f7;
}

.box-header .nav-pills>li>a>i {
	min-width: 10px;
}

.box-header a {
	text-decoration: none;
}

.box-header .nav-pills a {
	color: #545454;
}

.box-header .nav-pills li.active {
	background: #095aad;
}

.box-header a, .friendlinks-box-head {
	color: #095aad;
	font-weight: 600;
}

.box-header a>img {
	margin-bottom: 5px;
}

.friendlinks-box-list>ul {
	display: table;
	margin: auto;
}

.friendlinks-box-active {
	height: 63px;
	padding: 10px 15px;
	overflow-y: auto;
}

.friendlinks-box-active ul>li {
	height: 20px;
	text-align: center;
	min-width: 111px;
}

.friendlinks-box-active ul>li a, .friendlinks-box-list ul>li a {
	font-size: 14px;
	color: #545454 !important;
}

.friendlinks-box-list li.active a {
	color: #05497c !important;
}

.sub {
	background: #F1F5F8;
	padding-top: 10px;
	margin-top: 6px;
}

.sub .ck {
	text-align: center;
	float: left;
	width: 100%;
	margin-bottom: 4px;
}

.sub .ck a.btn {
	color: #FFFFFF;
	background: #095aad;
	text-align: center;
	border-radius: 0;
	padding: 0;
	font-weight: 500;
	font-size: 15px;
	width: 95%;
	height: 47px;
	line-height: 47px;
}

.sub .col2 {
	width: 46.5% !important;
}

.sub a.col2, .sub a.col1 {
	font-size: 16px;
}

.sub .col2 img, .sub .col1 img {
	max-width: 16px;
}

.sub .col1 {
	width: 96% !important;
}

.sub a.btn {
	text-align: left;
	border-right: 15px;
	border: 1px solid #E7ECF1;
	margin-left: 5px;
}

.sub .sub-gnd .sub-gnd-imgs {
	max-width: 45px;
	margin: 5px auto;
}

.sub .news-box .box-header {
	border-bottom: 1px solid #E7ECF1;
}

.sub .news-box .box-header>a {
	border-bottom: 3px solid #095aad;
	padding-bottom: 2px;
}

.newico {
    width: 22px;
    height: 30px;
    display: block;
    float: right;
    background-image: url(../images/newdot.gif);
    background-repeat: no-repeat;
    background-position: center;
}